@CHARSET "UTF-8";
/* 	Datei: galery.css
* 	Styles only used for the galery pages
*	in order to build borders and set a hover
*	effect. 
*	Bildermaß - H:520, B:346 (3px Abstand)
*	Thumbs - H:64, B:128	
*/
a img {
	padding:3px;
	border:1px solid #7d7d7d;
	margin:2px;
	}
a img:hover {
	border-color: #cc6600;
	}
#headerOA {
	color:#8c8c8c;
	font-size:20px;
	margin-bottom:30px;
	text-align:center;
	}
.bilder {
	position:relative;
	top:100px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin:0px auto;
	border:0px;
	}
.tabText {
	font-size:10px;
	color:#8c8c8c;
	text-align:justify;
	width:450px;
	}
.tabTextHead {
	font-size:10px;
	color:#cc6600;
	text-align:left;
	width:450px;
	}
.OAback {
	position: relative;
	margin-top:130px;
	margin-left:100px;
	margin-right:auto;
	font-size:9px;
	text-align: center;
	}